Commit e5d11d69 authored by Jenkins for ownCloud's avatar Jenkins for ownCloud

[tx-robot] updated from transifex

parent fe8d45e3
......@@ -5,6 +5,8 @@ OC.L10N.register(
"Storage invalid" : "Speicher ungültig",
"Unknown error" : "Unbekannter Fehler",
"All files" : "Alle Dateien",
"Saved" : "Gespeichert",
"There was an error saving" : "Ein Fehler ist beim Speichern aufgetreten",
"File could not be found" : "Datei konnte nicht gefunden werden",
"Home" : "Home",
"Close" : "Schließen",
......
......@@ -3,6 +3,8 @@
"Storage invalid" : "Speicher ungültig",
"Unknown error" : "Unbekannter Fehler",
"All files" : "Alle Dateien",
"Saved" : "Gespeichert",
"There was an error saving" : "Ein Fehler ist beim Speichern aufgetreten",
"File could not be found" : "Datei konnte nicht gefunden werden",
"Home" : "Home",
"Close" : "Schließen",
......
......@@ -6,6 +6,7 @@ OC.L10N.register(
"Unknown error" : "Unbekannter Fehler",
"All files" : "Alle Dateien",
"Saved" : "Gespeichert",
"There was an error saving" : "Ein Fehler ist beim Speichern aufgetreten",
"File could not be found" : "Datei konnte nicht gefunden werden",
"Home" : "Zuhause",
"Close" : "Schließen",
......
......@@ -4,6 +4,7 @@
"Unknown error" : "Unbekannter Fehler",
"All files" : "Alle Dateien",
"Saved" : "Gespeichert",
"There was an error saving" : "Ein Fehler ist beim Speichern aufgetreten",
"File could not be found" : "Datei konnte nicht gefunden werden",
"Home" : "Zuhause",
"Close" : "Schließen",
......
......@@ -6,6 +6,7 @@ OC.L10N.register(
"Unknown error" : "Άγνωστο σφάλμα",
"All files" : "Όλα τα αρχεία",
"Saved" : "Αποθηκεύτηκαν",
"There was an error saving" : "Υπήρξε σφάλμα κατά την αποθήκευση",
"File could not be found" : "Το αρχείο δεν μπορεί να βρεθεί",
"Home" : "Σπίτι",
"Close" : "Κλείσιμο",
......
......@@ -4,6 +4,7 @@
"Unknown error" : "Άγνωστο σφάλμα",
"All files" : "Όλα τα αρχεία",
"Saved" : "Αποθηκεύτηκαν",
"There was an error saving" : "Υπήρξε σφάλμα κατά την αποθήκευση",
"File could not be found" : "Το αρχείο δεν μπορεί να βρεθεί",
"Home" : "Σπίτι",
"Close" : "Κλείσιμο",
......
......@@ -5,6 +5,8 @@ OC.L10N.register(
"Storage invalid" : "Armazenamento invávilido",
"Unknown error" : "Erro desconhecido",
"All files" : "Todos os arquivos",
"Saved" : "Salvo",
"There was an error saving" : "Ocorreu um erro ao salvar",
"File could not be found" : "O arquivo não foi encontrado",
"Home" : "Home",
"Close" : "Fechar",
......
......@@ -3,6 +3,8 @@
"Storage invalid" : "Armazenamento invávilido",
"Unknown error" : "Erro desconhecido",
"All files" : "Todos os arquivos",
"Saved" : "Salvo",
"There was an error saving" : "Ocorreu um erro ao salvar",
"File could not be found" : "O arquivo não foi encontrado",
"Home" : "Home",
"Close" : "Fechar",
......
......@@ -6,6 +6,7 @@ OC.L10N.register(
"Unknown error" : "Neznana napaka",
"All files" : "Vse datoteke",
"Saved" : "Shranjeno",
"There was an error saving" : "Med shranjevanjem je prišlo do napake",
"File could not be found" : "Datoteke ni mogoče najti",
"Home" : "Domači naslov",
"Close" : "Zapri",
......
......@@ -4,6 +4,7 @@
"Unknown error" : "Neznana napaka",
"All files" : "Vse datoteke",
"Saved" : "Shranjeno",
"There was an error saving" : "Med shranjevanjem je prišlo do napake",
"File could not be found" : "Datoteke ni mogoče najti",
"Home" : "Domači naslov",
"Close" : "Zapri",
......
......@@ -10,6 +10,7 @@ OC.L10N.register(
"Apps" : "Toepassings",
"For the best results, please consider using a GNU/Linux server instead." : "Oorweeg die gebruik van 'n GNU/Linux bediener vir die beste resultate.",
"Help" : "Hulp",
"Settings" : "Instellings",
"Users" : "Gebruikers",
"web services under your control" : "webdienste onder jou beheer"
},
......
......@@ -8,6 +8,7 @@
"Apps" : "Toepassings",
"For the best results, please consider using a GNU/Linux server instead." : "Oorweeg die gebruik van 'n GNU/Linux bediener vir die beste resultate.",
"Help" : "Hulp",
"Settings" : "Instellings",
"Users" : "Gebruikers",
"web services under your control" : "webdienste onder jou beheer"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
......
......@@ -43,6 +43,11 @@ OC.L10N.register(
"App can't be installed because it is not compatible with this version of ownCloud" : "لم يتم تثبيت التطبيق لأنه غير متوافق مع هذا الإصدار من ownCloud",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "لم يتم تثبيت التطبيق لأن به علامة <shipped>true</shipped> التي لايسمح بها في التطبيقات غير المشحونة",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "لم يتم تثبيت التطبيق لأن الإصدار في info.xml مختلف عن الإصدار المذكور في متجر التطبيقات",
"General" : "عام",
"Storage" : "وحدة التخزين",
"Security" : "الأمان",
"Encryption" : "التشفير",
"Sharing" : "مشاركة",
"Apps" : "التطبيقات",
"%s enter the database username and name." : "%s أدخِل اسم قاعدة البيانات واسم مستخدمها.",
"%s enter the database username." : "%s ادخل اسم المستخدم الخاص بقاعدة البيانات.",
......@@ -73,8 +78,8 @@ OC.L10N.register(
"A valid username must be provided" : "يجب ادخال اسم مستخدم صحيح",
"A valid password must be provided" : "يجب ادخال كلمة مرور صحيحة",
"Help" : "المساعدة",
"Settings" : "الإعدادات",
"Users" : "المستخدمين",
"No app name specified" : "لا يوجد برنامج بهذا الاسم",
"web services under your control" : "خدمات الشبكة تحت سيطرتك",
"Application is not enabled" : "التطبيق غير مفعّل",
"Authentication error" : "لم يتم التأكد من الشخصية بنجاح",
......
......@@ -41,6 +41,11 @@
"App can't be installed because it is not compatible with this version of ownCloud" : "لم يتم تثبيت التطبيق لأنه غير متوافق مع هذا الإصدار من ownCloud",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "لم يتم تثبيت التطبيق لأن به علامة <shipped>true</shipped> التي لايسمح بها في التطبيقات غير المشحونة",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "لم يتم تثبيت التطبيق لأن الإصدار في info.xml مختلف عن الإصدار المذكور في متجر التطبيقات",
"General" : "عام",
"Storage" : "وحدة التخزين",
"Security" : "الأمان",
"Encryption" : "التشفير",
"Sharing" : "مشاركة",
"Apps" : "التطبيقات",
"%s enter the database username and name." : "%s أدخِل اسم قاعدة البيانات واسم مستخدمها.",
"%s enter the database username." : "%s ادخل اسم المستخدم الخاص بقاعدة البيانات.",
......@@ -71,8 +76,8 @@
"A valid username must be provided" : "يجب ادخال اسم مستخدم صحيح",
"A valid password must be provided" : "يجب ادخال كلمة مرور صحيحة",
"Help" : "المساعدة",
"Settings" : "الإعدادات",
"Users" : "المستخدمين",
"No app name specified" : "لا يوجد برنامج بهذا الاسم",
"web services under your control" : "خدمات الشبكة تحت سيطرتك",
"Application is not enabled" : "التطبيق غير مفعّل",
"Authentication error" : "لم يتم التأكد من الشخصية بنجاح",
......
......@@ -58,7 +58,13 @@ OC.L10N.register(
"App can't be installed because it is not compatible with this version of ownCloud" : "Nun pue instalase l'aplicación porque nun ye compatible con esta versión d'ownCloud.",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "L'aplicación nun pue instalase porque contién la etiqueta <shipped>true</shipped> que nun ta permitida p'aplicaciones non distribuyíes",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "L'aplicación nun puede instalase porque la versión en info.xml nun ye la mesma que la versión informada dende la tienda d'aplicaciones",
"General" : "Xeneral",
"Storage" : "Almacenamientu",
"Security" : "Seguridá",
"Encryption" : "Cifráu",
"Sharing" : "Compartiendo",
"Apps" : "Aplicaciones",
"Updates" : "Anovamientos",
"%s enter the database username and name." : "%s introducir el nome d'usuariu y el nome de la base de datos .",
"%s enter the database username." : "%s introducir l'usuariu de la base de datos.",
"%s enter the database name." : "%s introducir nome de la base de datos.",
......@@ -122,12 +128,8 @@ OC.L10N.register(
"Login canceled by app" : "Aniciar sesión canceláu pola aplicación",
"User disabled" : "Usuariu desactiváu",
"Help" : "Ayuda",
"Settings" : "Axustes",
"Users" : "Usuarios",
"Recommended" : "Recomendáu",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "L'aplicación \"%s\" nun puede instalase porque nun se llee'l ficheru appinfo.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "L'aplicación \"%s\" nun puede instalase porque nun ye compatible con esta versión d'ownCloud.",
"No app name specified" : "Nun s'especificó nome de l'aplicación",
"App '%s' could not be installed!" : "L'aplicación '%s' nun se pudo instalar",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "L'aplicación \"%s\" nun puede instalase porque les siguientes dependencies nun se cumplen: %s",
"web services under your control" : "servicios web baxo'l to control",
"File is currently busy, please try again later" : "Fichaeru ta ocupáu, por favor intentelo de nuevu más tarde",
......
......@@ -56,7 +56,13 @@
"App can't be installed because it is not compatible with this version of ownCloud" : "Nun pue instalase l'aplicación porque nun ye compatible con esta versión d'ownCloud.",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "L'aplicación nun pue instalase porque contién la etiqueta <shipped>true</shipped> que nun ta permitida p'aplicaciones non distribuyíes",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "L'aplicación nun puede instalase porque la versión en info.xml nun ye la mesma que la versión informada dende la tienda d'aplicaciones",
"General" : "Xeneral",
"Storage" : "Almacenamientu",
"Security" : "Seguridá",
"Encryption" : "Cifráu",
"Sharing" : "Compartiendo",
"Apps" : "Aplicaciones",
"Updates" : "Anovamientos",
"%s enter the database username and name." : "%s introducir el nome d'usuariu y el nome de la base de datos .",
"%s enter the database username." : "%s introducir l'usuariu de la base de datos.",
"%s enter the database name." : "%s introducir nome de la base de datos.",
......@@ -120,12 +126,8 @@
"Login canceled by app" : "Aniciar sesión canceláu pola aplicación",
"User disabled" : "Usuariu desactiváu",
"Help" : "Ayuda",
"Settings" : "Axustes",
"Users" : "Usuarios",
"Recommended" : "Recomendáu",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "L'aplicación \"%s\" nun puede instalase porque nun se llee'l ficheru appinfo.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "L'aplicación \"%s\" nun puede instalase porque nun ye compatible con esta versión d'ownCloud.",
"No app name specified" : "Nun s'especificó nome de l'aplicación",
"App '%s' could not be installed!" : "L'aplicación '%s' nun se pudo instalar",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "L'aplicación \"%s\" nun puede instalase porque les siguientes dependencies nun se cumplen: %s",
"web services under your control" : "servicios web baxo'l to control",
"File is currently busy, please try again later" : "Fichaeru ta ocupáu, por favor intentelo de nuevu más tarde",
......
......@@ -15,6 +15,11 @@ OC.L10N.register(
"Password" : "Şifrə",
"App directory already exists" : "Proqram təminatı qovluğu artıq mövcuddur.",
"Can't create app folder. Please fix permissions. %s" : "Proqram təminatı qovluğunu yaratmaq mümkün olmadı. Xahiş edilir yetkiləri düzgün təyin edəsiniz. %s",
"General" : "Ümumi",
"Security" : "Təhlükəsizlik",
"Encryption" : "Şifrələnmə",
"Sharing" : "Paylaşılır",
"Updates" : "Yenilənmələr",
"%s enter the database username." : "Verilənlər bazası istifadəçi adını %s daxil et.",
"%s enter the database name." : "Verilənlər bazası adını %s daxil et.",
"Oracle connection could not be established" : "Oracle qoşulması alınmır",
......@@ -29,9 +34,8 @@ OC.L10N.register(
"A valid username must be provided" : "Düzgün istifadəçi adı daxil edilməlidir",
"A valid password must be provided" : "Düzgün şifrə daxil edilməlidir",
"Help" : "Kömək",
"Settings" : "Quraşdırmalar",
"Users" : "İstifadəçilər",
"Recommended" : "Məsləhətlidir",
"No app name specified" : "Proqram adı təyin edilməyib",
"Application is not enabled" : "Proqram təminatı aktiv edilməyib",
"Authentication error" : "Təyinat metodikası",
"Token expired. Please reload page." : "Token vaxtı bitib. Xahiş olunur səhifəni yenidən yükləyəsiniz.",
......
......@@ -13,6 +13,11 @@
"Password" : "Şifrə",
"App directory already exists" : "Proqram təminatı qovluğu artıq mövcuddur.",
"Can't create app folder. Please fix permissions. %s" : "Proqram təminatı qovluğunu yaratmaq mümkün olmadı. Xahiş edilir yetkiləri düzgün təyin edəsiniz. %s",
"General" : "Ümumi",
"Security" : "Təhlükəsizlik",
"Encryption" : "Şifrələnmə",
"Sharing" : "Paylaşılır",
"Updates" : "Yenilənmələr",
"%s enter the database username." : "Verilənlər bazası istifadəçi adını %s daxil et.",
"%s enter the database name." : "Verilənlər bazası adını %s daxil et.",
"Oracle connection could not be established" : "Oracle qoşulması alınmır",
......@@ -27,9 +32,8 @@
"A valid username must be provided" : "Düzgün istifadəçi adı daxil edilməlidir",
"A valid password must be provided" : "Düzgün şifrə daxil edilməlidir",
"Help" : "Kömək",
"Settings" : "Quraşdırmalar",
"Users" : "İstifadəçilər",
"Recommended" : "Məsləhətlidir",
"No app name specified" : "Proqram adı təyin edilməyib",
"Application is not enabled" : "Proqram təminatı aktiv edilməyib",
"Authentication error" : "Təyinat metodikası",
"Token expired. Please reload page." : "Token vaxtı bitib. Xahiş olunur səhifəni yenidən yükləyəsiniz.",
......
......@@ -5,6 +5,7 @@ OC.L10N.register(
"yesterday" : "Ўчора",
"last month" : "У мінулым месяцы",
"last year" : "У мінулым годзе",
"seconds ago" : "Секунд таму"
"seconds ago" : "Секунд таму",
"Settings" : "Налады"
},
"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);");
......@@ -3,6 +3,7 @@
"yesterday" : "Ўчора",
"last month" : "У мінулым месяцы",
"last year" : "У мінулым годзе",
"seconds ago" : "Секунд таму"
"seconds ago" : "Секунд таму",
"Settings" : "Налады"
},"pluralForm" :"nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || (n%10>=5 && n%10<=9) || (n%100>=11 && n%100<=14)? 2 : 3);"
}
\ No newline at end of file
......@@ -56,7 +56,13 @@ OC.L10N.register(
"App can't be installed because it is not compatible with this version of ownCloud" : "Приложението няма да бъде инсталирано, защото не е съвместимо с текущата версия на ownCloud.",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "Приложението няма да бъде инсталирано, защото съдържа <shipped>true</shipped>, който таг не е разрешен за не ship-нати приложения.",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "Приложението не може да бъде инсталирано, защото версията в info.xml не съвпада с версията публикувана в магазина за приложения.",
"General" : "Общи",
"Storage" : "Хранилище",
"Security" : "Сигурност",
"Encryption" : "Криптиране",
"Sharing" : "Споделяне",
"Apps" : "Приложения",
"Updates" : "Обновления",
"%s enter the database username and name." : "%s въведете потребителско име и името за базата с данни.",
"%s enter the database username." : "%s въведи потребителско име за базата данни.",
"%s enter the database name." : "%s въведи име на базата данни.",
......@@ -120,12 +126,8 @@ OC.L10N.register(
"Login canceled by app" : "Вписването преустановено от приложението",
"User disabled" : "Потребителят е деактивиран",
"Help" : "Помощ",
"Settings" : "Настройки",
"Users" : "Потребители",
"Recommended" : "Препоръчано",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "Приложение \"%s\" не може да бъде инсталирано, защото appinfo файлът не може да бъде прочетен.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "Приложение \"%s\" не може да бъде инсталирано, защото не е съвместимо с тази версия на ownCloud.",
"No app name specified" : "Не е зададено име на преложението",
"App '%s' could not be installed!" : "Приложение '%s' не може да бъде инсталирано!",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "Приложение \"%s\" не може да бъде инсталирано, защото следните зависимости не са изпълнени: %s",
"web services under your control" : "уеб услуги под твой контрол",
"File is currently busy, please try again later" : "В момента файлът е зает, моля, опитайте по-късно",
......
......@@ -54,7 +54,13 @@
"App can't be installed because it is not compatible with this version of ownCloud" : "Приложението няма да бъде инсталирано, защото не е съвместимо с текущата версия на ownCloud.",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "Приложението няма да бъде инсталирано, защото съдържа <shipped>true</shipped>, който таг не е разрешен за не ship-нати приложения.",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "Приложението не може да бъде инсталирано, защото версията в info.xml не съвпада с версията публикувана в магазина за приложения.",
"General" : "Общи",
"Storage" : "Хранилище",
"Security" : "Сигурност",
"Encryption" : "Криптиране",
"Sharing" : "Споделяне",
"Apps" : "Приложения",
"Updates" : "Обновления",
"%s enter the database username and name." : "%s въведете потребителско име и името за базата с данни.",
"%s enter the database username." : "%s въведи потребителско име за базата данни.",
"%s enter the database name." : "%s въведи име на базата данни.",
......@@ -118,12 +124,8 @@
"Login canceled by app" : "Вписването преустановено от приложението",
"User disabled" : "Потребителят е деактивиран",
"Help" : "Помощ",
"Settings" : "Настройки",
"Users" : "Потребители",
"Recommended" : "Препоръчано",
"App \"%s\" cannot be installed because appinfo file cannot be read." : "Приложение \"%s\" не може да бъде инсталирано, защото appinfo файлът не може да бъде прочетен.",
"App \"%s\" cannot be installed because it is not compatible with this version of ownCloud." : "Приложение \"%s\" не може да бъде инсталирано, защото не е съвместимо с тази версия на ownCloud.",
"No app name specified" : "Не е зададено име на преложението",
"App '%s' could not be installed!" : "Приложение '%s' не може да бъде инсталирано!",
"App \"%s\" cannot be installed because the following dependencies are not fulfilled: %s" : "Приложение \"%s\" не може да бъде инсталирано, защото следните зависимости не са изпълнени: %s",
"web services under your control" : "уеб услуги под твой контрол",
"File is currently busy, please try again later" : "В момента файлът е зает, моля, опитайте по-късно",
......
......@@ -23,13 +23,18 @@ OC.L10N.register(
"App does not provide an info.xml file" : "অ্যাপের সঙ্গে একটি info.xml ফাইল নেই",
"App can't be installed because of not allowed code in the App" : "অ্যাপের সাথে অননুমোদিত কোড থাকায় অ্যাপটি ইনস্টল করা যাবেনা",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "অ্যাপ ইনস্টল করা যাবেনা কারণ এতে ননশিপড অ্যাপ এর জন্য অননুমোদিত <shipped>true</shipped> ট্যাগ বিদ্যমান ",
"General" : "সাধারণ",
"Storage" : "সংরক্ষণাগার",
"Security" : "নিরাপত্তা",
"Encryption" : "সংকেতায়ন",
"Sharing" : "ভাগাভাগিরত",
"Apps" : "অ্যাপ",
"%s shared »%s« with you" : "%s আপনার সাথে »%s« ভাগাভাগি করেছে",
"Sharing %s failed, because the file does not exist" : "%s ভাগাভাগি ব্যার্থ, কারণ ফাইলটি নেই",
"You are not allowed to share %s" : "আপনি %s ভাগাভাগি করতে পারবেননা",
"Help" : "সহায়িকা",
"Settings" : "নিয়ামকসমূহ",
"Users" : "ব্যবহারকারী",
"No app name specified" : "কোন অ্যাপ নাম সুনির্দিষ্ট নয়",
"web services under your control" : "ওয়েব সার্ভিস আপনার হাতের মুঠোয়",
"Application is not enabled" : "অ্যাপ্লিকেসনটি সক্রিয় নয়",
"Authentication error" : "অনুমোদন ঘটিত সমস্যা",
......
......@@ -21,13 +21,18 @@
"App does not provide an info.xml file" : "অ্যাপের সঙ্গে একটি info.xml ফাইল নেই",
"App can't be installed because of not allowed code in the App" : "অ্যাপের সাথে অননুমোদিত কোড থাকায় অ্যাপটি ইনস্টল করা যাবেনা",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "অ্যাপ ইনস্টল করা যাবেনা কারণ এতে ননশিপড অ্যাপ এর জন্য অননুমোদিত <shipped>true</shipped> ট্যাগ বিদ্যমান ",
"General" : "সাধারণ",
"Storage" : "সংরক্ষণাগার",
"Security" : "নিরাপত্তা",
"Encryption" : "সংকেতায়ন",
"Sharing" : "ভাগাভাগিরত",
"Apps" : "অ্যাপ",
"%s shared »%s« with you" : "%s আপনার সাথে »%s« ভাগাভাগি করেছে",
"Sharing %s failed, because the file does not exist" : "%s ভাগাভাগি ব্যার্থ, কারণ ফাইলটি নেই",
"You are not allowed to share %s" : "আপনি %s ভাগাভাগি করতে পারবেননা",
"Help" : "সহায়িকা",
"Settings" : "নিয়ামকসমূহ",
"Users" : "ব্যবহারকারী",
"No app name specified" : "কোন অ্যাপ নাম সুনির্দিষ্ট নয়",
"web services under your control" : "ওয়েব সার্ভিস আপনার হাতের মুঠোয়",
"Application is not enabled" : "অ্যাপ্লিকেসনটি সক্রিয় নয়",
"Authentication error" : "অনুমোদন ঘটিত সমস্যা",
......
OC.L10N.register(
"lib",
{
"Username" : "ইউজারনেম"
"Username" : "ইউজারনেম",
"Settings" : "সেটিংস"
},
"nplurals=2; plural=(n != 1);");
{ "translations": {
"Username" : "ইউজারনেম"
"Username" : "ইউজারনেম",
"Settings" : "সেটিংস"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}
\ No newline at end of file
......@@ -6,14 +6,18 @@ OC.L10N.register(
"None" : "Ništa",
"Username" : "Korisničko ime",
"Password" : "Lozinka",
"Security" : "Sigurnost",
"Encryption" : "Šifriranje",
"Sharing" : "Dijeljenje",
"Apps" : "Aplikacije",
"Updates" : "Ažuriranja",
"Mac OS X is not supported and %s will not work properly on this platform. Use it at your own risk! " : "Mac OS X nije podržan i %s na ovoj platformi neće raditi kako treba. Korištenje na vlastiti rizik!",
"For the best results, please consider using a GNU/Linux server instead." : "Umjesto toga, za najbolje rezultate, molimo razmislite o mogućnosti korištenje GNU/Linux servera.",
"A valid username must be provided" : "Nužno je navesti valjano korisničko ime",
"A valid password must be provided" : "Nužno je navesti valjanu lozinku",
"Help" : "Pomoć",
"Settings" : "Postavke",
"Users" : "Korisnici",
"Recommended" : "Preporučljivo",
"Authentication error" : "Grešna autentifikacije",
"This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Uzrok tome je vjerojatno neki ubrzivač predmemorisanja kao što je Zend OPcache ili eAccelerator."
},
......
......@@ -4,14 +4,18 @@
"None" : "Ništa",
"Username" : "Korisničko ime",
"Password" : "Lozinka",
"Security" : "Sigurnost",
"Encryption" : "Šifriranje",
"Sharing" : "Dijeljenje",
"Apps" : "Aplikacije",
"Updates" : "Ažuriranja",
"Mac OS X is not supported and %s will not work properly on this platform. Use it at your own risk! " : "Mac OS X nije podržan i %s na ovoj platformi neće raditi kako treba. Korištenje na vlastiti rizik!",
"For the best results, please consider using a GNU/Linux server instead." : "Umjesto toga, za najbolje rezultate, molimo razmislite o mogućnosti korištenje GNU/Linux servera.",
"A valid username must be provided" : "Nužno je navesti valjano korisničko ime",
"A valid password must be provided" : "Nužno je navesti valjanu lozinku",
"Help" : "Pomoć",
"Settings" : "Postavke",
"Users" : "Korisnici",
"Recommended" : "Preporučljivo",
"Authentication error" : "Grešna autentifikacije",
"This is probably caused by a cache/accelerator such as Zend OPcache or eAccelerator." : "Uzrok tome je vjerojatno neki ubrzivač predmemorisanja kao što je Zend OPcache ili eAccelerator."
},"pluralForm" :"nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);"
......
......@@ -33,7 +33,13 @@ OC.L10N.register(
"App can't be installed because of not allowed code in the App" : "L'aplicació no es pot instal·lar perquè hi ha codi no autoritzat en l'aplicació",
"App can't be installed because it is not compatible with this version of ownCloud" : "L'aplicació no es pot instal·lar perquè no és compatible amb aquesta versió d'ownCloud",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "L'aplicació no es pot instal·lar perquè conté l'etiqueta <shipped>vertader</shipped> que no es permet per aplicacions no enviades",
"General" : "General",
"Storage" : "Emmagatzemament",
"Security" : "Seguretat",
"Encryption" : "Xifrat",
"Sharing" : "Compartir",
"Apps" : "Aplicacions",
"Updates" : "Actualitzacions",
"%s enter the database username." : "%s escriviu el nom d'usuari de la base de dades.",
"%s enter the database name." : "%s escriviu el nom de la base de dades.",
"%s you may not use dots in the database name" : "%s no podeu usar punts en el nom de la base de dades",
......@@ -78,9 +84,8 @@ OC.L10N.register(
"A valid password must be provided" : "Heu de facilitar una contrasenya vàlida",
"The username is already being used" : "El nom d'usuari ja està en ús",
"Help" : "Ajuda",
"Settings" : "Configuració",
"Users" : "Usuaris",
"Recommended" : "Recomanat",
"No app name specified" : "No heu especificat cap nom d'aplicació",
"web services under your control" : "controleu els vostres serveis web",
"Application is not enabled" : "L'aplicació no està habilitada",
"Authentication error" : "Error d'autenticació",
......
......@@ -31,7 +31,13 @@
"App can't be installed because of not allowed code in the App" : "L'aplicació no es pot instal·lar perquè hi ha codi no autoritzat en l'aplicació",
"App can't be installed because it is not compatible with this version of ownCloud" : "L'aplicació no es pot instal·lar perquè no és compatible amb aquesta versió d'ownCloud",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "L'aplicació no es pot instal·lar perquè conté l'etiqueta <shipped>vertader</shipped> que no es permet per aplicacions no enviades",
"General" : "General",
"Storage" : "Emmagatzemament",
"Security" : "Seguretat",
"Encryption" : "Xifrat",
"Sharing" : "Compartir",
"Apps" : "Aplicacions",
"Updates" : "Actualitzacions",
"%s enter the database username." : "%s escriviu el nom d'usuari de la base de dades.",
"%s enter the database name." : "%s escriviu el nom de la base de dades.",
"%s you may not use dots in the database name" : "%s no podeu usar punts en el nom de la base de dades",
......@@ -76,9 +82,8 @@
"A valid password must be provided" : "Heu de facilitar una contrasenya vàlida",
"The username is already being used" : "El nom d'usuari ja està en ús",
"Help" : "Ajuda",
"Settings" : "Configuració",
"Users" : "Usuaris",
"Recommended" : "Recomanat",
"No app name specified" : "No heu especificat cap nom d'aplicació",
"web services under your control" : "controleu els vostres serveis web",
"Application is not enabled" : "L'aplicació no està habilitada",
"Authentication error" : "Error d'autenticació",
......
......@@ -59,7 +59,13 @@ OC.L10N.register(
"App can't be installed because it is not compatible with this version of ownCloud" : "Aplikace nemůže být nainstalována, protože není kompatibilní s touto verzí ownCloud",
"App can't be installed because it contains the <shipped>true</shipped> tag which is not allowed for non shipped apps" : "Aplikace nemůže být nainstalována, protože obsahuje značku\n<shipped>\n\ntrue\n</shipped>\n\ncož není povoleno pro nedodávané aplikace",
"App can't be installed because the version in info.xml is not the same as the version reported from the app store" : "Aplikace nemůže být nainstalována, protože verze uvedená v info.xml nesouhlasí s verzí oznámenou z úložiště aplikací.",
"General" : "Hlavní",
"Storage" : "Úložiště",
"Security" : "Zabezpečení",